# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-08-05 20:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0018_userprofile_overview_group'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profession',
            name='name',
            field=models.CharField(max_length=60),
        ),
    ]
